<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'feed'                                      => 'RSS информеры',
     'feed_null'                                 => 'RSS информеры отсутствуют',
     'feed_tags_false'                           => 'Шорт-коды информера в шаблоне [template] не найдены !',
     'feed_atom'                                 => 'atom',
     'feed_atomd'                                => 'Формат RSS канала atom',
     'feed_turbo_yandex1'                        => 'rss xmlns:yandex="https://news.yandex.ru"',
     'feed_turbo_yandex2'                        => 'xmlns:media="https://search.yahoo.com/mrss/"',
     'feed_turbo_yandex3'                        => 'xmlns:turbo="https://turbo.yandex.ru" version="2.0"',
     'feed_turbo_yandexd'                        => 'Формат RSS канала turbo yadex v2.0',
     'feed_rss'                                  => 'rss version="2.0"',
     'feed_rssd'                                 => 'Формат RSS канала RSS v2.0',
     'feed_not_identified'                       => 'Формат RSS канала не опознан',
   ));
